#wa-compbutton-k5e8yspecmfdow {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#3d3d3d; background-color:#f5f5f5; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-k5e8yspecmfdow-halign {text-align:center;}
#wa-compbutton-k5e8yspecmfdow:hover {background-color:#e0e0e0;}
#wa-compcolor-jvrec5hd985brs {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-k5e5z35cch47yo {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-k5e72s5vaxa2o0 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-k5e731d47s73lc {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-k5e7mbne90p6q0 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-k5e8vrvc8bi7j4 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-jvrec5hd985brs {padding:10px 50px 10px 50px;}
#wa-compcolor-padwrapper-k5e5z35cch47yo {padding:10px 50px 10px 50px;}
#wa-compcolor-padwrapper-k5e72s5vaxa2o0 {padding:10px 50px 10px 50px;}
#wa-compcolor-padwrapper-k5e731d47s73lc {padding:10px 50px 10px 50px;}
#wa-compcolor-padwrapper-k5e7mbne90p6q0 {padding:10px 50px 10px 50px;}
#wa-compcolor-padwrapper-k5e8vrvc8bi7j4 {padding:10px 50px 10px 50px;}
#wa-compimage-mk2ym5he6r32tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jlzxyb8ngyqnw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzxyb8ngyqnw8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzxyb8ngyqnw8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzyafi05c1d2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzyafi05c1d2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzyafi05c1d2o>.wa-container-vspacer {height:0px;}
#wa-comptext-jkk5ufk95ct5i8 {background-color:#fcfcfc;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:20px 20px 20px 20px;}
#wa-comptext-jvpzw33ceht5so {border-radius:15px 15px 15px 15px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0.101961);padding:0px 0px 0px 0px;}
#wa-comptext-jwmhake21nvemg {background-color:#034453;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwmhqzeybjj0r4 {background-color:rgba(255,255,255,0.8);border-radius:5px 5px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#cccccc;padding:10px 10px 5px 10px;}
#wa-comptext-k5e0rd5399152w {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(224,224,224,0.4);padding:20px 10px 20px 10px;}
#wa-comptext-k5e0u4gz2vt4zs {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(224,224,224,0.4);padding:20px 10px 20px 10px;}
#wa-comptext-k5e0ukuaaunwfc {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(224,224,224,0.4);padding:20px 10px 20px 10px;}
#wa-comptext-k5e33jba8060og {background-color:#54b669;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5e3fzw6g6n4j4 {background-color:#4495fc;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-k5e4lbr2aumfy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5e648m1atemio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5c5c5c;padding:10px 10px 10px 10px;}
#wa-comptext-k5e6cmr85mlzxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5e70vfd794b08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5e76wupahxxfc {background-color:rgba(255,255,255,0.8);border-radius:0px 0px 5px 5px;border-width:0px 1px 1px 1px;border-style:solid; border-color:#cccccc;padding:10px 10px 10px 10px;}
#wa-comptext-k5e8bylsfzqc4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k5e8qz4lafb3a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 10px 10px;}
#wa-comptext-k61cvrdma8ryeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k61cwfbz7qjpn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k61cwmfs7vr0a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k61cwvl88yz240 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k758v5lo8vmxrs {background-color:#4495fc;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-mk2ymk0636hutk {background-color:#54b669;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk2ymm6e6kb64g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5c5c5c;padding:20px 10px 20px 10px;}
#wa-comptext-padwrapper-jwmhake21nvemg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-jwmhqzeybjj0r4 {padding:10px 10px 1px 10px;}
#wa-comptext-padwrapper-k5e0rd5399152w {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-k5e0u4gz2vt4zs {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-k5e0ukuaaunwfc {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-k5e33jba8060og {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k5e3fzw6g6n4j4 {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k5e648m1atemio {padding:10px 10px 0px 10px;}
#wa-comptext-padwrapper-k5e6cmr85mlzxc {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k5e70vfd794b08 {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k5e76wupahxxfc {padding:0px 10px 10px 10px;}
#wa-comptext-padwrapper-k758v5lo8vmxrs {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-mk2ymk0636hutk {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-mk2ymm6e6kb64g {padding:10px 10px 0px 10px;}
#wa-container-jr1029c1gztgso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jr1029c1gztgso>.row>.clearfix {margin-bottom:0px;}
#wa-container-jr1029c1gztgso>.wa-container-vspacer {height:0px;}
#wa-container-jvrec5hd7lp9tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvrec5hd7lp9tk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvrec5hd7lp9tk>.wa-container-vspacer {height:0px;}
#wa-container-jwmgseeddgypfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jwmgseeddgypfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jwmgseeddgypfk>.wa-container-vspacer {height:0px;}
#wa-container-jwmhake2csk8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jwmhake2csk8qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jwmhake2csk8qo>.wa-container-vspacer {height:0px;}
#wa-container-jwmhlzwnbga8y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jwmhlzwnbga8y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jwmhlzwnbga8y0>.wa-container-vspacer {height:0px;}
#wa-container-k5e17r3592bz8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e17r3592bz8o>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e17r3592bz8o>.wa-container-vspacer {height:0px;}
#wa-container-k5e33jbacku3qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e33jbacku3qw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e33jbacku3qw>.wa-container-vspacer {height:0px;}
#wa-container-k5e3fzw6gfdt5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e3fzw6gfdt5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e3fzw6gfdt5c>.wa-container-vspacer {height:0px;}
#wa-container-k5e5z35c2kyumg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e5z35c2kyumg>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e5z35c2kyumg>.wa-container-vspacer {height:0px;}
#wa-container-k5e72s5v9kybxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e72s5v9kybxk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e72s5v9kybxk>.wa-container-vspacer {height:0px;}
#wa-container-k5e731d4co6n1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e731d4co6n1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e731d4co6n1k>.wa-container-vspacer {height:0px;}
#wa-container-k5e7lt138iydbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e7lt138iydbc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e7lt138iydbc>.wa-container-vspacer {height:0px;}
#wa-container-k5e7mbneco6r9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e7mbneco6r9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e7mbneco6r9s>.wa-container-vspacer {height:0px;}
#wa-container-k5e8vrvc8lthfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5e8vrvc8lthfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5e8vrvc8lthfk>.wa-container-vspacer {height:0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvpzw33c7y7bg0 {margin:0px 0px;}
#wa-row-jvpzw33c7y7bg0>div {padding: 0px 0px;}
#wa-row-jvrec5hd59qljk {margin:0px 0px;}
#wa-row-jvrec5hd59qljk>div {padding: 0px 0px;}
#wa-row-jwmgsdb08bi688 {margin:0px 0px;}
#wa-row-jwmgsdb08bi688>div {padding: 0px 0px;}
#wa-row-jwmhake26bt97c {margin:0px 0px;}
#wa-row-jwmhake26bt97c>div {padding: 0px 0px;}
#wa-row-jwmhpbnb6zdnr4>.wa-item-rowspacer {height:50px;}
#wa-row-jwmhpdw86zdml4>.wa-item-rowspacer {height:50px;}
#wa-row-jwmhpp5sd42434 {margin:0px 0px;}
#wa-row-jwmhpp5sd42434>div {padding: 0px 0px;}
#wa-row-jwmjmmw5cwroyg>.wa-item-rowspacer {height:50px;}
#wa-row-k5e0vyf98dvajs>.wa-item-rowspacer {height:20px;}
#wa-row-k5e0z6h1cw7sg0 {margin:0px 0px;}
#wa-row-k5e0z6h1cw7sg0>div {padding: 0px 0px;}
#wa-row-k5e2elmgd5grm0>.wa-item-rowspacer {height:50px;}
#wa-row-k5e2en6291pb8g>.wa-item-rowspacer {height:50px;}
#wa-row-k5e33jbachc5lc>.wa-item-rowspacer {height:50px;}
#wa-row-k5e33jbachc5uo {margin:0px 0px;}
#wa-row-k5e33jbachc5uo>div {padding: 0px 0px;}
#wa-row-k5e33jbachc6dc>.wa-item-rowspacer {height:50px;}
#wa-row-k5e3fzw68svi80>.wa-item-rowspacer {height:50px;}
#wa-row-k5e3fzw68svivc {margin:0px 0px;}
#wa-row-k5e3fzw68svivc>div {padding: 0px 0px;}
#wa-row-k5e3fzw68svjs0>.wa-item-rowspacer {height:50px;}
#wa-row-k5e4kcj17hh2r4>.wa-item-rowspacer {height:50px;}
#wa-row-k5e4le9e9u12ns {margin:0px 0px;}
#wa-row-k5e4le9e9u12ns>div {padding: 0px 0px;}
#wa-row-k5e5s0sraizx08>.wa-item-rowspacer {height:10px;}
#wa-row-k5e5z35ccmudog {margin:0px 0px;}
#wa-row-k5e5z35ccmudog>div {padding: 0px 0px;}
#wa-row-k5e648m15ohnxs {margin:0px 0px;}
#wa-row-k5e648m15ohnxs>div {padding: 0px 0px;}
#wa-row-k5e6cmr7ak7to8 {margin:0px 0px;}
#wa-row-k5e6cmr7ak7to8>div {padding: 0px 0px;}
#wa-row-k5e70vfd8dva5s {margin:0px 0px;}
#wa-row-k5e70vfd8dva5s>div {padding: 0px 0px;}
#wa-row-k5e72s5vcbmrqo {margin:0px 0px;}
#wa-row-k5e72s5vcbmrqo>div {padding: 0px 0px;}
#wa-row-k5e731d48gfuow {margin:0px 0px;}
#wa-row-k5e731d48gfuow>div {padding: 0px 0px;}
#wa-row-k5e777aw5st7k8 {margin:0px 0px;}
#wa-row-k5e777aw5st7k8>div {padding: 0px 0px;}
#wa-row-k5e77nwmcmudf4 {margin:0px 0px;}
#wa-row-k5e77nwmcmudf4>div {padding: 0px 0px;}
#wa-row-k5e7mbneaizszk {margin:0px 0px;}
#wa-row-k5e7mbneaizszk>div {padding: 0px 0px;}
#wa-row-k5e8bz6baiztrk {margin:0px 0px;}
#wa-row-k5e8bz6baiztrk>div {padding: 0px 0px;}
#wa-row-k5e8qz4l8jre5s {margin:0px 0px;}
#wa-row-k5e8qz4l8jre5s>div {padding: 0px 0px;}
#wa-row-k5e8vrvc9yeu0g {margin:0px 0px;}
#wa-row-k5e8vrvc9yeu0g>div {padding: 0px 0px;}
#wa-row-k5e8ytgy7fuhmw {margin:0px 0px;}
#wa-row-k5e8ytgy7fuhmw>div {padding: 0px 0px;}
#wa-row-k61cvttf8ck234 {margin:0px 0px;}
#wa-row-k61cvttf8ck234>div {padding: 0px 0px;}
#wa-row-k758v5lo3mcmdc {margin:0px 0px;}
#wa-row-k758v5lo3mcmdc>div {padding: 0px 0px;}
#wa-row-mk2ym5zo3koq74 {margin:0px 0px;}
#wa-row-mk2ym5zo3koq74>div {padding: 0px 0px;}
#wa-row-mk2ymiyb3j62o0 {margin:0px 0px;}
#wa-row-mk2ymiyb3j62o0>div {padding: 0px 0px;}
#wa-row-mk2ymm6e3h22ns {margin:0px 0px;}
#wa-row-mk2ymm6e3h22ns>div {padding: 0px 0px;}
#wa-row-mk2yzvs93myoww>.wa-item-rowspacer {height:50px;}
#wa-row-mk2yzxmc3myq2w>.wa-item-rowspacer {height:50px;}
#wa-sub-container-k5e777aw8juszs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5e777aw8juszs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5e777aw8juszs>.wa-container-vspacer {height:0px;}
#wa-sub-container-mk2ymiyb36xd48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mk2ymiyb36xd48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mk2ymiyb36xd48>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:rgba(0,0,0,0.0313725);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:rgba(255,255,255,0); border-color:#e0e0e0; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#05abb2;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#07a4a9;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#051e3e;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvpzw33c7y7bg0 {margin:0px 0px;}
#wa-row-jvpzw33c7y7bg0>div {padding: 0px 0px;}
#wa-row-jvrec5hd59qljk {margin:0px 0px;}
#wa-row-jvrec5hd59qljk>div {padding: 0px 0px;}
#wa-row-jwmgsdb08bi688 {margin:0px 0px;}
#wa-row-jwmgsdb08bi688>div {padding: 0px 0px;}
#wa-row-jwmhake26bt97c {margin:0px 0px;}
#wa-row-jwmhake26bt97c>div {padding: 0px 0px;}
#wa-row-jwmhpp5sd42434 {margin:0px 0px;}
#wa-row-jwmhpp5sd42434>div {padding: 0px 0px;}
#wa-row-k5e0z6h1cw7sg0 {margin:0px 0px;}
#wa-row-k5e0z6h1cw7sg0>div {padding: 0px 0px;}
#wa-row-k5e33jbachc5uo {margin:0px 0px;}
#wa-row-k5e33jbachc5uo>div {padding: 0px 0px;}
#wa-row-k5e3fzw68svivc {margin:0px 0px;}
#wa-row-k5e3fzw68svivc>div {padding: 0px 0px;}
#wa-row-k5e4le9e9u12ns {margin:0px 0px;}
#wa-row-k5e4le9e9u12ns>div {padding: 0px 0px;}
#wa-row-k5e5z35ccmudog {margin:0px 0px;}
#wa-row-k5e5z35ccmudog>div {padding: 0px 0px;}
#wa-row-k5e648m15ohnxs {margin:0px 0px;}
#wa-row-k5e648m15ohnxs>div {padding: 0px 0px;}
#wa-row-k5e6cmr7ak7to8 {margin:0px 0px;}
#wa-row-k5e6cmr7ak7to8>div {padding: 0px 0px;}
#wa-row-k5e70vfd8dva5s {margin:0px 0px;}
#wa-row-k5e70vfd8dva5s>div {padding: 0px 0px;}
#wa-row-k5e72s5vcbmrqo {margin:0px 0px;}
#wa-row-k5e72s5vcbmrqo>div {padding: 0px 0px;}
#wa-row-k5e731d48gfuow {margin:0px 0px;}
#wa-row-k5e731d48gfuow>div {padding: 0px 0px;}
#wa-row-k5e777aw5st7k8 {margin:0px 0px;}
#wa-row-k5e777aw5st7k8>div {padding: 0px 0px;}
#wa-row-k5e77nwmcmudf4 {margin:0px 0px;}
#wa-row-k5e77nwmcmudf4>div {padding: 0px 0px;}
#wa-row-k5e7mbneaizszk {margin:0px 0px;}
#wa-row-k5e7mbneaizszk>div {padding: 0px 0px;}
#wa-row-k5e8bz6baiztrk {margin:0px 0px;}
#wa-row-k5e8bz6baiztrk>div {padding: 0px 0px;}
#wa-row-k5e8qz4l8jre5s {margin:0px 0px;}
#wa-row-k5e8qz4l8jre5s>div {padding: 0px 0px;}
#wa-row-k5e8vrvc9yeu0g {margin:0px 0px;}
#wa-row-k5e8vrvc9yeu0g>div {padding: 0px 0px;}
#wa-row-k5e8ytgy7fuhmw {margin:0px 0px;}
#wa-row-k5e8ytgy7fuhmw>div {padding: 0px 0px;}
#wa-row-k61cvttf8ck234 {margin:0px 0px;}
#wa-row-k61cvttf8ck234>div {padding: 0px 0px;}
#wa-row-k758v5lo3mcmdc {margin:0px 0px;}
#wa-row-k758v5lo3mcmdc>div {padding: 0px 0px;}
#wa-row-mk2ym5zo3koq74 {margin:0px 0px;}
#wa-row-mk2ym5zo3koq74>div {padding: 0px 0px;}
#wa-row-mk2ymiyb3j62o0 {margin:0px 0px;}
#wa-row-mk2ymiyb3j62o0>div {padding: 0px 0px;}
#wa-row-mk2ymm6e3h22ns {margin:0px 0px;}
#wa-row-mk2ymm6e3h22ns>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvpzw33c7y7bg0 {margin:0px 0px;}
#wa-row-jvpzw33c7y7bg0>div {padding: 0px 0px;}
#wa-row-jvrec5hd59qljk {margin:0px 0px;}
#wa-row-jvrec5hd59qljk>div {padding: 0px 0px;}
#wa-row-jwmgsdb08bi688 {margin:0px 0px;}
#wa-row-jwmgsdb08bi688>div {padding: 0px 0px;}
#wa-row-jwmhake26bt97c {margin:0px 0px;}
#wa-row-jwmhake26bt97c>div {padding: 0px 0px;}
#wa-row-jwmhpp5sd42434 {margin:0px 0px;}
#wa-row-jwmhpp5sd42434>div {padding: 0px 0px;}
#wa-row-k5e0z6h1cw7sg0 {margin:0px 0px;}
#wa-row-k5e0z6h1cw7sg0>div {padding: 0px 0px;}
#wa-row-k5e33jbachc5uo {margin:0px 0px;}
#wa-row-k5e33jbachc5uo>div {padding: 0px 0px;}
#wa-row-k5e3fzw68svivc {margin:0px 0px;}
#wa-row-k5e3fzw68svivc>div {padding: 0px 0px;}
#wa-row-k5e4le9e9u12ns {margin:0px 0px;}
#wa-row-k5e4le9e9u12ns>div {padding: 0px 0px;}
#wa-row-k5e5z35ccmudog {margin:0px 0px;}
#wa-row-k5e5z35ccmudog>div {padding: 0px 0px;}
#wa-row-k5e648m15ohnxs {margin:0px 0px;}
#wa-row-k5e648m15ohnxs>div {padding: 0px 0px;}
#wa-row-k5e6cmr7ak7to8 {margin:0px 0px;}
#wa-row-k5e6cmr7ak7to8>div {padding: 0px 0px;}
#wa-row-k5e70vfd8dva5s {margin:0px 0px;}
#wa-row-k5e70vfd8dva5s>div {padding: 0px 0px;}
#wa-row-k5e72s5vcbmrqo {margin:0px 0px;}
#wa-row-k5e72s5vcbmrqo>div {padding: 0px 0px;}
#wa-row-k5e731d48gfuow {margin:0px 0px;}
#wa-row-k5e731d48gfuow>div {padding: 0px 0px;}
#wa-row-k5e777aw5st7k8 {margin:0px 0px;}
#wa-row-k5e777aw5st7k8>div {padding: 0px 0px;}
#wa-row-k5e77nwmcmudf4 {margin:0px 0px;}
#wa-row-k5e77nwmcmudf4>div {padding: 0px 0px;}
#wa-row-k5e7mbneaizszk {margin:0px 0px;}
#wa-row-k5e7mbneaizszk>div {padding: 0px 0px;}
#wa-row-k5e8bz6baiztrk {margin:0px 0px;}
#wa-row-k5e8bz6baiztrk>div {padding: 0px 0px;}
#wa-row-k5e8qz4l8jre5s {margin:0px 0px;}
#wa-row-k5e8qz4l8jre5s>div {padding: 0px 0px;}
#wa-row-k5e8vrvc9yeu0g {margin:0px 0px;}
#wa-row-k5e8vrvc9yeu0g>div {padding: 0px 0px;}
#wa-row-k5e8ytgy7fuhmw {margin:0px 0px;}
#wa-row-k5e8ytgy7fuhmw>div {padding: 0px 0px;}
#wa-row-k61cvttf8ck234 {margin:0px 0px;}
#wa-row-k61cvttf8ck234>div {padding: 0px 0px;}
#wa-row-k758v5lo3mcmdc {margin:0px 0px;}
#wa-row-k758v5lo3mcmdc>div {padding: 0px 0px;}
#wa-row-mk2ym5zo3koq74 {margin:0px 0px;}
#wa-row-mk2ym5zo3koq74>div {padding: 0px 0px;}
#wa-row-mk2ymiyb3j62o0 {margin:0px 0px;}
#wa-row-mk2ymiyb3j62o0>div {padding: 0px 0px;}
#wa-row-mk2ymm6e3h22ns {margin:0px 0px;}
#wa-row-mk2ymm6e3h22ns>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvpzw33c7y7bg0 {margin:0px 0px;}
#wa-row-jvpzw33c7y7bg0>div {padding: 0px 0px;}
#wa-row-jvrec5hd59qljk {margin:0px 0px;}
#wa-row-jvrec5hd59qljk>div {padding: 0px 0px;}
#wa-row-jwmgsdb08bi688 {margin:0px 0px;}
#wa-row-jwmgsdb08bi688>div {padding: 0px 0px;}
#wa-row-jwmhake26bt97c {margin:0px 0px;}
#wa-row-jwmhake26bt97c>div {padding: 0px 0px;}
#wa-row-jwmhpp5sd42434 {margin:0px 0px;}
#wa-row-jwmhpp5sd42434>div {padding: 0px 0px;}
#wa-row-k5e0z6h1cw7sg0 {margin:0px 0px;}
#wa-row-k5e0z6h1cw7sg0>div {padding: 0px 0px;}
#wa-row-k5e33jbachc5uo {margin:0px 0px;}
#wa-row-k5e33jbachc5uo>div {padding: 0px 0px;}
#wa-row-k5e3fzw68svivc {margin:0px 0px;}
#wa-row-k5e3fzw68svivc>div {padding: 0px 0px;}
#wa-row-k5e4le9e9u12ns {margin:0px 0px;}
#wa-row-k5e4le9e9u12ns>div {padding: 0px 0px;}
#wa-row-k5e5z35ccmudog {margin:0px 0px;}
#wa-row-k5e5z35ccmudog>div {padding: 0px 0px;}
#wa-row-k5e648m15ohnxs {margin:0px 0px;}
#wa-row-k5e648m15ohnxs>div {padding: 0px 0px;}
#wa-row-k5e6cmr7ak7to8 {margin:0px 0px;}
#wa-row-k5e6cmr7ak7to8>div {padding: 0px 0px;}
#wa-row-k5e70vfd8dva5s {margin:0px 0px;}
#wa-row-k5e70vfd8dva5s>div {padding: 0px 0px;}
#wa-row-k5e72s5vcbmrqo {margin:0px 0px;}
#wa-row-k5e72s5vcbmrqo>div {padding: 0px 0px;}
#wa-row-k5e731d48gfuow {margin:0px 0px;}
#wa-row-k5e731d48gfuow>div {padding: 0px 0px;}
#wa-row-k5e777aw5st7k8 {margin:0px 0px;}
#wa-row-k5e777aw5st7k8>div {padding: 0px 0px;}
#wa-row-k5e77nwmcmudf4 {margin:0px 0px;}
#wa-row-k5e77nwmcmudf4>div {padding: 0px 0px;}
#wa-row-k5e7mbneaizszk {margin:0px 0px;}
#wa-row-k5e7mbneaizszk>div {padding: 0px 0px;}
#wa-row-k5e8bz6baiztrk {margin:0px 0px;}
#wa-row-k5e8bz6baiztrk>div {padding: 0px 0px;}
#wa-row-k5e8qz4l8jre5s {margin:0px 0px;}
#wa-row-k5e8qz4l8jre5s>div {padding: 0px 0px;}
#wa-row-k5e8vrvc9yeu0g {margin:0px 0px;}
#wa-row-k5e8vrvc9yeu0g>div {padding: 0px 0px;}
#wa-row-k5e8ytgy7fuhmw {margin:0px 0px;}
#wa-row-k5e8ytgy7fuhmw>div {padding: 0px 0px;}
#wa-row-k61cvttf8ck234 {margin:0px 0px;}
#wa-row-k61cvttf8ck234>div {padding: 0px 0px;}
#wa-row-k758v5lo3mcmdc {margin:0px 0px;}
#wa-row-k758v5lo3mcmdc>div {padding: 0px 0px;}
#wa-row-mk2ym5zo3koq74 {margin:0px 0px;}
#wa-row-mk2ym5zo3koq74>div {padding: 0px 0px;}
#wa-row-mk2ymiyb3j62o0 {margin:0px 0px;}
#wa-row-mk2ymiyb3j62o0>div {padding: 0px 0px;}
#wa-row-mk2ymm6e3h22ns {margin:0px 0px;}
#wa-row-mk2ymm6e3h22ns>div {padding: 0px 0px;}
}
